.mapaSitio{
    max-width: 1016px;
  margin: 0 auto;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 7px;
}

.mapaSeccion{
  width: 12.1%;
  display: inline-block;
  vertical-align: top;
}

.tituloFooter{
  font-family: "mullernarrowextrabold";
  font-size: 18px;
  color: #004773;
  font-weight: 600;
  padding-top: 6px;
  padding-bottom: 6px;
  display: block;
  text-decoration: none;
}

.dfooter{
  border: 1px solid #004773;
  width: 70%;
  float: left;
}


.footersitio{
  width: 100%;
}